# -*- coding: utf-8 -*-
from django.core.management import BaseCommand

from api.tasks.voice_alert_task import check_cpt_white_list_status


class Command(BaseCommand):
    """
    检查cpt_white_list的状态
    """
    def handle(self, *args, **options):
        check_cpt_white_list_status()


